[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Stop packaging dependencies with releases

From: Marcus Rueckert <darix_at_web.de>
Date: 2006-07-12 20:34:17 CEST

On 2006-07-12 17:36:27 +0100, Malcolm Rowe wrote:
> On Wed, Jul 12, 2006 at 09:20:40AM -0700, Justin Erenkrantz wrote:
> > For 1.4, I would bundle:
> >
> > APR 1.2.7
> > APR-util 1.2.7
>
> Subversion on win32 still doesn't support APR > 0.9; we also probably
> can't switch away from APR 0.9 without breaking binary compatibility.

what are the remaining todos here?
just curious i mean apache 2.2 is available for windows now aswell

darix

-- 
           openSUSE - SUSE Linux is my linux
               openSUSE is good for you
                   www.opensuse.org
---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Wed Jul 12 20:34:47 2006

This is an archived mail posted to the Subversion Dev mailing list.